Subject: Re: newIANA (was Fram behind closed doors via opaque channels)

From: "Jim Fleming" <[email-masked]>
Date: Sat, 11 Jul 1998 13:17:19 -0500

-----Original Message-----
From: vinton g. cerf <[email-masked]>
To: Jeff Williams <[email-masked]>; Brian E Carpenter
<[email-masked]>; [email-masked] <[email-masked]>; IFWP Giaw
<[email-masked]>
Cc: [email-masked] <[email-masked]>; [email-masked]
<[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>;
[email-masked] <[email-masked]>; Iana Comments
<[email-masked]>; Iana standard addr <[email-masked]>; Giaw Listserv
<[email-masked]>; Justice department <[email-masked]>
Date: Saturday, July 11, 1998 1:20 PM
Subject: newIANA (was Fram behind closed doors via opaque channels)

>Folks,
>
>I hope it will prove possible for us to step back from
>the temptation, often so hard to resist, to engage in
>ad hominem ("personal" for the latin-impaired) exchanges
>and to focus our collective energy on the very important
>effort to achieve rough consensus on the new IANA
>organization.
>

Fire away Vint....just copy all of your mail messages
to Jon Postel and the other ITAG members here and
I am sure people will be willing to read them and discuss
them...

Jim Fleming
Unir Corporation - http://www.unir.com

---

From: "Jim Fleming" <[email-masked]>
Date: Sat, 11 Jul 1998 13:17:19 -0500

-----Original Message-----
From: vinton g. cerf <[email-masked]>
To: Jeff Williams <[email-masked]>; Brian E Carpenter

Jim Fleming

---

From: "Jim Fleming" <[email-masked]>
Date: Sat, 11 Jul 1998 15:32:46 -0500

-----Original Message-----
From: vinton g. cerf <[email-masked]>
To: Jeff Williams <[email-masked]>; Brian E Carpenter

>Jon Postel recently contributed a fairly long description
>of the status of his efforts and it would be enormously
>beneficial to get constructive comments and recommendations
>on it. Many of you will be in Geneva for the next round of
>discussions contributing to the IFWP effort - it would be
>helpful to get more done prior to that meeting by email,
>with particular focus on input from those who may not be
>in attendance in Geneva.
>
>Reports from the July 1/2 meetings and the July 7 meetings
>should be readily available and these factored into further
>discussion as well.
>
>There are just a few months remaining between now and September
>and it seems to me that we have a good deal of work to do to
>prepare for newIANA operation by that time.
>
>Hopefully,
>
>Vint Cerf
>
>
>
>
>=================================================================
>If you are using any email address other than [email-masked],
>please change your address book to use that address exclusively.
>
>See you at INET'98, Geneva 21-24,July 98 http://www.isoc.org/inet98/
>
>http://www.mci.com/aboutyou/interests/technology/ontech/cerf.shtml
>

By the way....in 1996, the Internet Society Board of Directors
approved a plan that Jon Postel and other people had developed
to add new TLDs to the legacy Root Name Servers. As far as I
recall, Vinton Cerf was on that Board of Directors and attended
the Board meeting in June of 1996 in Montreal, Canada.

The Board approved the plan and asked Jon Postel to put together
some more information on the business related matters of adding
the new TLDs. Shortly after that time, there was a flurry of activity
surrounding the IANA to plan to add new TLDs to the legacy Root
Name Servers. Some of that activity resulted in the IANA giving
Chris Ambler the go ahead to start testing the .WEB registry. Other
companies were also given the impression that the ISOC Board
was behind Jon Postel and some were told that new TLDs registries
should be ready to go in October of 1996.

Then Don Heath, the new CEO of the ISOC stepped into the picture
and formed the IAHC. MCI and Vinton Cerf supported the IAHC.
Other people also did. Later, people tried to claim that the IAHC
was what the ISOC Board called for in the Summer of 1996. Some
ISOC Board members seem to disagree.

For starters, Vinton Cerf might want to explain what HIS expectations
were in the Summer of 1996 (TWO YEARS AGO) and what he has
done to expedite the follow-through on the resolution of the ISOC Board
to add new TLDs to the legacy Root Name Servers. Since 1996, has
the ISOC Board discussed that resolution and the progress ?

Jim Fleming

---

From: "Jim Fleming" <[email-masked]>
Date: Sat, 11 Jul 1998 15:32:46 -0500

-----Original Message-----
From: vinton g. cerf <[email-masked]>
To: Jeff Williams <[email-masked]>; Brian E Carpenter

Jim Fleming

---

From: "Jim Fleming" <[email-masked]>
Date: Sat, 11 Jul 1998 17:36:38 -0500

-----Original Message-----
From: vinton g. cerf <[email-masked]>
To: Jeff Williams <[email-masked]>
Cc: Brian E Carpenter <[email-masked]>; [email-masked]
<[email-masked]>; IFWP Giaw <[email-masked]>; [email-masked]
<[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>; Iana
Comments <[email-masked]>; Iana standard addr <[email-masked]>; Giaw
Listserv <[email-masked]>; Justice department <[email-masked]>
Date: Saturday, July 11, 1998 5:14 PM
Subject: Re: newIANA (was Fram behind closed doors via opaque channels)

>At 01:19 PM 7/11/98 +0100, Jeff Williams wrote:
>>Vinton and all,
>>
>>
>>  You seem to be indication that the nIANA WILL be the new non-profit
>>corporation to which the White Paper refers to as the controlling
>organization
>>which the IFWP is attempting to put together.  Is that correct?  If so,
where
>>and how do you arrive at this assumption?
>
>It seems clear that the present IANA will have to change because
>the manner of its support is changing. I have no pre-conceived
>assumptions as to the outcome of all the discussions. Should I
>have used a different term than "newIANA"? Is there one which is
>not associated with any current proposal?
>

In my opinion, there is not enough time...http://www.iana.org is it...

Anyone that does not focus on that ONE effort would actually be
helping Jon Postel and the ITAG insiders to slam dunk this whole
thing on THEIR terms in the final hour. The only way that you might
have any say is to focus on this one small group and to try to make
sure THEY operate in the open...which everyone can see they do not...

For everyone else to run around somewhere else operating in the
open is nice, but I can tell you from experience that you will be ignored.
You might as well be operating in the open up on Mars. You will be
dismissed as out of sight and mind. OR...you will be dismissed as,
"we listened to you and decided not to go with your suggestions..."
"have a nice day...and all that stuff..."

The other effort that has to be closely watched is Ira Magaziner's
escapades with NSI and the Department of Justice. I doubt if NSI
will want to open those discussions to the public. The U.S. Government
should be going out of its way to open those discussions. They have
created the White Paper diversion to keep everyone occupied and
I suppose they hope that no one will notice where the real deals are
being made....

Jim Fleming

---

From: "Jim Fleming" <[email-masked]>
Date: Sat, 11 Jul 1998 18:39:55 -0500

-----Original Message-----
From: vinton g. cerf <[email-masked]>
To: Masataka Ohta <[email-masked]>
Cc: [email-masked] <[email-masked]>; [email-masked]
<[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>;
[email-masked] <[email-masked]>; [email-masked]
<[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>;
[email-masked] <[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Date: Saturday, July 11, 1998 6:40 PM
Subject: Re: newIANA (was Fram behind closed doors via opaque channels)

>Masataka,
>
>my impression is that the WP was pretty open about the
>leadership/oversight of the new IANA and only recommended
>that the organization be incorporated in the US.
>
>Is the site of incorporation an issue in your view?
>

The White Paper makes it clear that the existing IANA
(i.e. Jon Postel et. al.) are to be the base to build from.
As I have said, I do not agree with that decision but I
also can not change that decision. I doubt that anyone
can change that decision at this point in time. Instead,
I think that people have to work with it and try to build
what they want on the foundation that the White House
was forced into selecting...

Jim Fleming

---

From: "Jim Fleming" <[email-masked]>
Date: Sun, 12 Jul 1998 20:48:02 -0500

-----Original Message-----
From: mueller <[email-masked]>
To: Masataka Ohta <[email-masked]>
Cc: vinton g. cerf <[email-masked]>; [email-masked]
<[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>
Date: Sunday, July 12, 1998 8:47 PM
Subject: Re: newIANA (was Fram behind closed doors via opaque channels)

>Mr. Ohta:
>These comments demonstrate the kind of confusion about ISI and IANA that
are
>prevalent around the world. The view that the US government is
"interfering"
>with ISI's activities or the development of the Internet is very strange,
>almost incomprehensible. ISI's involvement with the Internet is purely a
>product of US Government funding. IANA is nothing but a government contract
>with the US Defense Department. Do you want the US Defense Department to be
>responsible for the basic coordinating functions of the global Internet? I
>suspect your answer would be "NO." If so, then it is absolutely necessary
for
>these functions to be moved into an entirely new structure, outside of US
>government control, in the private sector, and subject to global input.
>

For some...IANA has become a religion...

>It may be true that ISI, Jon Postel, or other members of "IANA" have
>developed close personal and professional relationships with people around
>the world like you. Undoubtedly they, and people like you, have helped to
>establish the Internet in other countries in its earlier stages of
>development. These personal relationships are, quite literally, not
relevant
>to the task at hand. The Internet has become a global medium for commerce
and
>communication upon which billions of dollars of investment and business and
>social activity rest. What matters now is the legal and institutional basis
>for the coordinating functions that IANA provided in the past.
>

I disagree...the U.S. Government's White Paper clearly
hands control to Jon Postel and his ITAG. If that is not
the case then please get Mr. Ira Magaziner to post a
public statement to these forums that disputes that. He
could even send it to <[email-masked]>.

>For this reason it is also a mistake, and a serious one, to think that we
are
>now creating a "new IANA." As a figure of speech, it is acceptable, because
>whatever new organization is created will subsume the functions of IANA.
>However, it is dangerous to use this term, because it obscures the
>fundamental fact that the Internet's coordinating functions are undergoing
a
>radical mutation, making a sharp and irrevocable break with the past. The
new
>Entity will be a global organization, not a US government contractor; it
will
>not be dominated by one person but more of an impersonal institution, with
>its own rules, and subject to much more formalized checks and balances.
This
>is not a "new IANA." It is an entirely new world for the Internet.
>

You might be confusing what is being created for the IPv4/6
worlds and other worlds. As far as I know, these forums are
only for people interested in the IPv4/6 Internet(s). It would be
a serious mistake for people interested in those Internets to
not recognize that Jon Postel and his ITAG will call the shots
via http://www.iana.org.

Jim Fleming

---

From: "mark.paton" <[email-masked]>
Date: Mon, 13 Jul 1998 09:44:23 +0100

All,
There appears to be some kind of paranoia going on here, the point of these
discussion groups is to keep everyone informed and to prevent the sort of
"X-Files" hype from pervading the internet.  Lets get on with the business
of developing the Internet further and drop the internal inane arguments.

It is right and proper to move the functions of the root into the private
sector and to this end WE should all support the IANA in its aims.  Please
help instead of criticizing.

Mark Paton
Mercury Network Systems Limited

-----Original Message-----
From: Jim Fleming <[email-masked]>
To: [email-masked] <[email-masked]>; Masataka Ohta
<[email-masked]>
Cc: vinton g. cerf <[email-masked]>; [email-masked]
<[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>
Date: Monday, July 13, 1998 3:04 AM
Subject: Re: newIANA (was Fram behind closed doors via opaque channels)

---

From: "Jim Fleming" <[email-masked]>
Date: Mon, 13 Jul 1998 07:36:52 -0500

-----Original Message-----
From: Masataka Ohta <[email-masked]>
To: Brian E Carpenter <[email-masked]>
Cc: [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>; [email-masked]
<[email-masked]>; [email-masked] <[email-masked]>; [email-masked]
<[email-masked]>; [email-masked] <[email-masked]>
Date: Monday, July 13, 1998 4:34 AM
Subject: Re: newIANA (was Fram behind closed doors via opaque channels)

>Brian;
>
>> Speaking as a non-US citizen and non-US resident:
>
>Thank you.
>
>> I too had doubts about whether the new legal entity protecting the
>> IANA should be a non-profit corporation under US law.
>
>> However I am a pragmatist and I think most of us here are pragmatists.
>
>As a pragmatist, I don't have much doubt that IANA corporation
>under US law can operate stably.
>
>> We all agree that it is *above all* important to have technical
>> continuity and leave the technical staff of the IANA in peace to
>> do their work.
>
>Incorporation is, by no means, technical.
>
>> There is, given the time available before September 30,
>> only one way to achieve this: a non-profit corporation in California.
>
>Why do you think new corporation necessary?
>
>If we don't have time, IANA can be a department of ISOC, which is
>already incorporated. For the stability, then, ISOC itself should be
>relocated to, say, Geneve, as soon as possible.
>
>> There is no practical alternative, so let us concentrate on the only
>> real issue left, which is getting an initial Board of Directors with
>> sufficient honour and neutrality.
>
>What's wrong with ISOC BoT?
>
> Masataka Ohta
>

This is very similar to my previous comments about using ARIN
as the "corporate" vehicle. Jon Postel is on the ARIN Board. Also,
ARIN performs functions that are similar to the IANA and in some
cases ARIN functions will be moved to the new IANA. Most of the
focus will be on the management of the IN-ADDR.ARPA zone.

When Don Heath testified before the U.S. Congress, he described
the IETF in similar terms. I believe he said the IETF is the standards
making "division" of the ISOC. I am not certain if he described the
IANA as a division or not. No matter what, he portrayed himself as
the CEO of the whole enterprise and I have a feeling that a non-technical
member of Congress, with a law background would see it all as
part of the same "corporation".

It might save a lot of time and money to follow either the ISOC or
ARIN suggestions. No matter what, the IANA needs to become
part of a legal corporation. It probably does not matter which one.
At this point in time, the ISOC might be the better choice.
If the IANA becomes a division under Don Heath, then this is
similar to Don Heath becoming the CEO of the "new IANA".

Unfortunately, the White Paper says a "new" non-profit should be
formed and the ISOC and ARIN are not "new". That is probably not
a major problem. I doubt if the White House cares about that detail.
All the White House seems to care about is that it is handed to
Jon Postel and it moves OUT of USC/ISI. That is probably to protect
the DOD interests at USC/ISI and to get it away from the deep
pocket endowments of that private university.

Maybe Don Heath and Jon Postel can hold an on-line, interactive
discussion prior to their Geneva meeting to discuss these options.
Everyone could just listen. It might be an interesting option. Keep in
mind that this is basically the same path that created the IAHC. Jon
Postel tried to hand the legal hot potatoe to Don Heath and he took
it for a period of time. Now it might be back in his lap.

Jim Fleming

---

From: "Jim Fleming" <[email-masked]>
Date: Mon, 13 Jul 1998 08:08:18 -0500

-----Original Message-----
From: Brian E Carpenter <[email-masked]>
To: Masataka Ohta <[email-masked]>
Cc: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>;
Date: Monday, July 13, 1998 4:21 AM

>do their work. There is, given the time available before September 30,
>  Brian Carpenter

Will the IAB be making recommendations on who they
want to see on the "Board" ?

Is the short list completed yet ? If so, why not post it ?

Jim Fleming

---

From: "Jim Fleming" <[email-masked]>
Date: Mon, 13 Jul 1998 11:51:21 -0500

-----Original Message-----
From: Karl Auerbach <[email-masked]>
To: Brian E Carpenter <[email-masked]>
Cc: [email-masked] <[email-masked]>; Vinton G. Cerf <[email-masked]>;
Date: Monday, July 13, 1998 11:51 AM

>Please do not pre-judge the legal structure or fall into the belief that
>the word "non-profit" is a talisman that one waves and all kinds of good
>things automatically happen.
>
>There are many reasons why other legal forms, perhaps in other states of
>the US may prove vastly superior to a California non-profit corporation.
>(For example, a California non-profit public benefit corporation has been
>suggested as a superior alternative.  And there are reasons to consider
>a for-profit structure.)
>

Karl,

I believe the White Paper says "non-profit". Are you suggesting that
there is time to have another paper ?

In my opinion, they are out of colors, the paper is white. The only
thing left would be the Clear Paper, which the White Paper is not
although it is clear on several points. One is that a non-profit company
is called for.

By the way...as an aside...the U.S. Government has created non-profit
companies that somehow are internal to the U.S. Government. From
what I understand, that is not suggested or desired. I mention it because
you may end up down that road and find it is not where people want
to be.

As for California, I think there are probably people that feel that this new
non-profit company should NOT be in Virginia or the District of Columbia.
California appears to be the winner in all of these debates because that
is where USC/ISI is located as well as Emergent.

This of course is all moot if the ISOC just takes on the IANA "task".
The ISOC appears to be in Virginia but the Board did vote to open
an office in Geneva. The White Paper does not seem to prevent a
non-profit from setting up shop in the U.S. and the next day moving
out of the country. Do you think that would be a good thing to do ?

Jim Fleming

---

From: "Jim Fleming" <[email-masked]>
Date: Mon, 13 Jul 1998 11:54:47 -0500

-----Original Message-----
From: Karl Auerbach <[email-masked]>
To: [email-masked] <[email-masked]>
Cc: Masataka Ohta <[email-masked]>; Brian E Carpenter
<[email-masked]>; [email-masked] <[email-masked]>; [email-masked]
<[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Date: Monday, July 13, 1998 12:00 PM
Subject: Re: newIANA (was Fram behind closed doors via opaque channels)

>
>> Like it or not, (see Karl Auerbach's analysis at
>> http://www.cavebear.com/nsf-dns/ ) has given credence to the
>> notion that the .com database is proprietary information.
>
>Before that gets taken out of context -- What those web pages discuss (as
>does my submission to the Green Paper) is the fact that in response to
>claims under both the US Privacy Act (5 USC 552a) and the Freedom of
>Information Act (5 USC 552) regarding the domain name database (i.e. what
>we think of as the whois database, apart from the raw .com/.net/.edu/...
>TLD zone files).
>
>The reason that NSF rejected the claims is that NSF asserts that it has no
>control over this information, that instead, that database is the sole and
>exclusive private property of Network Solutions.
>
>In other words, NSF has put its foot into things and made a royal mess by
>establishing a precedent that NSI owns the contact database.  Some have
>said that this may not create an estoppel because the person who answered
>the PA and FOIA claims had not right to bind the agency and USG in other
>areas.  But it certainly does create an obstacle to implementation of the
>White Paper.
>
>There is, of course, a similar problem in that at the instant the US
>government manages to compel NSI to disgorge the database, the data in
>that database will clearly be subject to the privacy act which
>specifically disallows transfers of databases containing personally
>identifiable information to non-governmental agencies (absent a contract
>imposing privacy constraints) without specific Congressional
>authorization.
>
> --karl--
>

How was it transferred to ARIN ?

I believe that ARIN is "non-governmental" ?

Jim Fleming